html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 409px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 91px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u609-19
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 730px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 125px;
}

#u610
{
	z-index: 21;
	width: 368px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 305px;
}

#u610:hover
{
	border-color: #00FFFF;
	width: 368px;
	height: 19px;
	min-height: 0px;
	margin: 383px -10000px 0px 0px;
}

#u610.MuseLinkActive
{
	border-color: #000000;
	width: 368px;
	height: 19px;
	min-height: 0px;
	margin: 383px -10000px 0px 0px;
}

#u634
{
	z-index: 22;
	width: 142px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 409px;
	background: transparent url("../images/ployboy-u634-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u634:hover
{
	margin: 475px -10000px 0px 0px;
	background: transparent url("../images/ployboy-u634-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

